.box-recensioni {
    background-color: #333;
    margin-bottom: 30px;
}

.section-padding {
    padding: 25px 0;
}

.gcr-carousel-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .gcr-carousel-container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .gcr-carousel-container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .gcr-carousel-container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .gcr-carousel-container {
        max-width: 1140px;
    }
}

.container-title {
    text-align: center;
    padding: 10px;
    margin-bottom: 30px;
    color: white;
}

.section-borders span {
    height: 5px;
    background: #6aaf08;
    width: 40px;
    display: inline-block;
    border-radius: 2px;
}

.section-borders span.black-border {
    background: #333;
    width: 30px;
    margin: 0 6px;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.owl-carousel.client-testimonial-carousel {
    display: block;
}

.google-logo {
    width: 25px;
    height: 25px;
    display: inline;
}

.single-testimonial-item .stelle.v3 {
    width: 49px;
}

.single-testimonial-item .stelle.v4 {
    width: 63px;
}

.single-testimonial-item .stelle.v5 {
    width: 80px;
}

.single-testimonial-item .stelle {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 5px;
    height: 16px;
    background-size: 16px auto;
    background-position-x: left;
    background-position-y: center;
    background-image: url(../img/star.png);
    vertical-align: middle;
}

.owl-carousel.client-testimonial-carousel {
    display: block;
}

.client-testimonial-carousel .owl-dots button {
    height: 9px;
    background: #778526 !important;
    width: 20px;
    display: inline-block;
    margin: 5px;
    transition: .2s;
    border-radius: 2px;
}

.client-testimonial-carousel button.owl-dot.active {
    background: #000 !important;
    width: 50px;
}

.client-testimonial-carousel .owl-dots {
    text-align: center;
    margin-top: 25px
}

.single-testimonial-item.schede-recensioni {
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    align-items: stretch;
    -webkit-align-items: stretch;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    padding: 0px;
    position: relative;
    align-self: start;
    margin: 0px;
    font-size: 18px;
    color: white;
    height: 230px;
    width: 330px;
    overflow: hidden;
    white-space: normal;
    cursor: pointer;
}

.single-testimonial-item h3 {
    font-size: 15px;
    margin-bottom: 0;
    color: white;
}

.single-testimonial-item h3 span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    color: white;
} 

@media screen and (max-width: 879px) {
   .schede-recensioni {
       width: 100%;
       margin-right: 40px;
   }
}

.google-description {
    margin-top: 0rem;
    margin-bottom: 1rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}